<h1>Editing Team</h1>

<%= render 'form', team: @team %>

<br />

<div>
    <%= link_to teams_path, class: "btn btn-secondary" do %>
        <i class="fas fa-arrow-circle-left"></i>
        Back
    <% end %>
    <%= link_to @team, class: "btn btn-success" do %>
        <i class="fas fa-search"></i>
        Show
    <% end %>
</div>